/* Copyright (c) 2001-2009 by SoftIntegration, Inc. All Rights Reserved */
/* a sample program that shows the outcome of a comparison
of its two strings.*/
#include <stdio.h>
#include <string.h>

int main() {
    char s1[] = "abc";
    char s2[] = "abc";
    int outcome;
    int l1,l2;
    
    outcome = strcasecmp(s1,s2);
    if(! outcome) printf("equal\n");
    else if(outcome < 0) printf("first less than second\n");
    else printf("first greater than second\n");
}
